<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!-- Google Font -->
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

<!-- External CSS -->

	<link rel="stylesheet" type="text/css" href="./index.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com">

		<title></title>
</head>
<body>
	<!-- Start of Navigation Bar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-light ">
		<div class="container-fluid" id="logo1">
			 <a class="navbar-brand" href="#" id="logo"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    <div class="navbar-nav ml-auto">
      <a class="nav-link" href="#">Home</a>
      <a class="nav-link" href="#">Gallery</a>
       <a class="nav-link" href="#">Contacts</a>
    </div>
  </div>
</nav>
	<!-- End of Navigation Bar -->


	<!-- Start of Landing -->
<div class="py-5 container-fluid " id="landing">
	<div class="row my-5 py-5">
		<div class="col-md-8 text-center py-5 my-5">
			<h1 id="title">Replace This With Your Title</h1>
			<p id="title2">You can use this section to narrate a short description for the title or page.
			</p>
			<a href="" id="base" class="mt-5 mb-5  text-decoration-none">Get Started</a>
			</div>
		</div>
	</div>

	<!-- Gallery -->
	<div class="container py-md-5 my-md-5" id="gallery">
	<div class="row justify-content-center py-md-5 my-md-5">
		<div class="col">
			<h2>Gallery</h2>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
		</div>
		</div>
		</div>

		<div class="container py-md-5 my-md-5" id="album1">
			<div class="row justify-content-center my-5">
				<div class="col">
					<h2 class="mb-5">ALBUM 1</h2>
					<p class="mb-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
		<div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
        <img src="./images/Carousel1.png" class="d-block w-100 img-fluid" alt="...">
    </div>
    <div class="carousel-item">
      <img src="./images/Carousel2.png" class="d-block w-100 img-fluid" alt="...">
    </div>
    <div class="carousel-item">
      <img src="./images/Carousel3.png" class="d-block w-100 img-fluid" alt="...">
    </div>
  </div>
</div>
</div>
</div>
</div>
<div class="container py-md-5 my-md-5" id="album1">
			<div class="row justify-content-center my-5">
				<div class="col ">
					<h2 class="mb-5">ALBUM 2</h2>
					<p class="mb-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
		<div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
        <img src="./images/CarouselB1.png" class="d-block w-100 img-fluid" alt="...">
    </div>
    <div class="carousel-item">
      <img src="./images/CarouselB2.png" class="d-block w-100 img-fluid" alt="...">
    </div>
    <div class="carousel-item">
      <img src="./images/CarouselB3.png" class="d-block w-100 img-fluid" alt="...">
    </div>
  </div>
</div>
</div>
</div>
</div>
<div class="container " id="album1">
			<div class="row justify-content-center my-5">
				<div class="col ">
					<h2>ALBUM 3</h2>
					<p class="mb-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
		<div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
        <img src="./images/Carousel1.png" class="d-block w-100 img-fluid" alt="...">
    </div>
    <div class="carousel-item">
      <img src="./images/Carousel2.png" class="d-block w-100 img-fluid" alt="...">
    </div>
    <div class="carousel-item">
      <img src="./images/Carousel3.png" class="d-block w-100 img-fluid" alt="...">
    </div>
  </div>
</div>
</div>
</div>
</div>



		
	</div>
		
	</div>






<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>